View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000504Ecere SDKidepublic2010-07-26 20:482013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000504: ide: Message box when Ctrl-F7 a file not in project
DescriptionMessage box when Ctrl-F7 a file not in project
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000305)
redj (administrator)
2010-08-01 18:24
edited on: 2010-08-03 18:33

done.

"The C:\test.ec file is not part of any project."
"It can't be compiled"
[ OK ]

Added revision 143 to sdk\ide\src\designer\CodeEditor.ec


- Issue History
Date Modified Username Field Change
2010-07-26 20:48 redj New Issue
2010-07-26 20:48 redj Relationship added child of 0000429
2010-08-01 18:24 redj Status new => resolved
2010-08-01 18:24 redj Resolution open => fixed
2010-08-01 18:24 redj Assigned To => redj
2010-08-01 18:24 redj Note Added: 0000305
2010-08-03 18:33 redj Note Edited: 0000305
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:41 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker